Subject: Re: Unsportsmanlike Conduct?

From: [email-masked] (John H. Kim)
Date: 16 Mar 1996 08:00:39 GMT

Perhaps someone in sci.bio.fisheries can answer Matthew's question?

Matthew Flaggert  <[email-masked]> wrote:
|
| I can't decide the morality of this issue anymore than the next
| person, but the idea that taking a bass off its bed is not harmful
| to that bed is false.
|
| I have seen underwater footage of the "task at hand" for a bass
| guarding its eggs. The bluegill are lined up at the buffet. In the
| case of the film I saw, a repeated cast to the nest with a plastic
| worm was enough to drive off the bass, and it did not take 10
| seconds before there was nothing left for a bluegill to eat. It made
| a shark feeding frenzy look organized.
|
| The question in my mind is "Is it alright for bed fisherman to
| destroy every bed they can find?". I am not trying to be
| flippant. Maybe it is alright. I don't know. I also fish Texas
| lakes. I am no expert on Bass but the beds are fished there and the
| bass population seems to be doing just fine. I have heard that some
| bass will spawn way early, some way late, some spawn on beds not on
| shore, but rather quite deep. So maybe it just doesn't matter what
| happens to most of the beds. I have no idea. Its just something
| about making all those eggs available to their predators that
| strikes me as an activity that I want no part in...,

-- 
John H. Kim         "A citizen of America will cross the ocean to fight
[email-masked]       for democracy, but won't cross the street to vote in
[email-masked]  a national election."  -- Bill Vaughan